@charset "Shift-JIS";
/* 
------------------------------------------------------------
file name: template.css
Author: T.Fujioka
create: 2008.02.26

======================= contents ===========================
   1: contents template01 parts;
============================================================
*/

/* contents template01 parts */

/* â‘ÎŽw’è—p‘å˜g */
#community_template01{
	position:relative;
	margin-left:10px;
	margin-right:10px;
	}
	
/* =========================ƒŠƒXƒg========================= */
/* ƒT[ƒ`—pCSS */
#mbbs_listbody #mbbs_searchbody{
	position:relative;
	top:0px;
	width: 557px;
	height:30px;
	}
#mbbs_listbody #mbbs_searchtype{
	position:absolute;
	left:240px;
	width:80px;
	float:left;
	}
#mbbs_listbody #mbbs_searchtext{
	position:absolute;
	left:320px;
	width:170px;
	float:left;
	}
#mbbs_listbody #mbbs_searchbutton{
	position:absolute;
	left:500px;
	float:left;
}

/* ƒŠƒXƒg */
#mbbs_listbody #mbbs_table_listbody{
	position:relative;
	top:0px;
	width: 557px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	border-collapse:separate;
	border-spacing: 2px 2px;
	background-color:#ffffff;
	border-style:solid;
	border-width: 1px;
	border-color:#ceac85;
}
	
#mbbs_listbody .mbbs_td_title_no,
#mbbs_listbody .mbbs_td_title_avatar,
#mbbs_listbody .mbbs_td_title_subject,
#mbbs_listbody .mbbs_td_title_writer,
#mbbs_listbody .mbbs_td_title_read,
#mbbs_listbody .mbbs_td_title_memo,
#mbbs_listbody .mbbs_td_title_thread,
#mbbs_listbody .mbbs_td_title_file,
#mbbs_listbody .mbbs_td_title_point,
#mbbs_listbody .mbbs_td_title_regdate{
	text-align:center;
	background-color:#ebeae6;
	line-height:23px;
	height:23px;
	word-break:break-all;
	}
/* ƒŠƒXƒg—pCSS •Žw’è */
#mbbs_listbody .mbbs_td_title_no{
	width:auto;
}
#mbbs_listbody .mbbs_td_title_avatar,{
	width:auto;
}
#mbbs_listbody .mbbs_td_title_subject{
	width:240px;
}
#mbbs_listbody .mbbs_td_title_writer{
	width:auto;
}
#mbbs_listbody .mbbs_td_title_read{
	width:auto;
}
#mbbs_listbody .mbbs_td_title_memo{
	width:auto;
}
#mbbs_listbody .mbbs_td_title_thread{
	width:auto;
}
#mbbs_listbody .mbbs_td_title_file{
	width:auto;
}
#mbbs_listbody .mbbs_td_title_point{
	width:auto;
}
#mbbs_listbody .mbbs_td_title_regdate{
	width:auto;
}

#mbbs_listbody .mbbs_td_listbody_subject{
	border-bottom:solid;
	border-width: 1px;
	border-color:#c69539;
	text-indent:3px;
	empty-cells: show;
	line-height:25px;
	text-align:left;
	padding-left:2px;
	word-break:break-all;
	
	
}

#mbbs_listbody .mbbs_td_listbody_no,
#mbbs_listbody .mbbs_td_listbody_avatar,
#mbbs_listbody .mbbs_td_listbody_writer,
#mbbs_listbody .mbbs_td_listbody_read,
#mbbs_listbody .mbbs_td_listbody_memo,
#mbbs_listbody .mbbs_td_listbody_thread,
#mbbs_listbody .mbbs_td_listbody_file,
#mbbs_listbody .mbbs_td_listbody_point,
#mbbs_listbody .mbbs_td_listbody_regdate{
	border-bottom:solid;
	border-width: 1px;
	border-color:#c69539;
	text-indent:3px;
	empty-cells: show;
	line-height:25px;
	text-align:center;
	word-break:break-all
	}
#mbbs_listbody #mbbs_a_write{
	position:absolute;
	left:500px;
}

#mbbs_pagingbody{
	width:557px;
	text-align:center;
	margin-top:10px;
	border:solid;
	border-width: 1px;
	border-color:#c69539;
	background-color:#ded5c8;
	line-height:20px;
}
#mbbs_pagingbody a{ 
	margin-left:5px;
	margin-right:5px;
}

#mbbs_paging_prev{
	display:inline;
}
#mbbs_paging_num{
	display:inline;
}
#mbbs_paging_next{
	display:inline;
}

#mbbs_a_write{/*“Še*/
	width:44px;
	height:22px;
	background-image:url(http://image.mgame.jp/new_rpg/knight_design/community/btn_send_off.gif);
	display:block;
	text-indent:-9999px;
	overflow: hidden;
	}
a:hover#mbbs_a_write{background-position:0px -22px;}

#mbbs_searchbutton{/*ŒŸõ*/
	width:44px;
	height:22px;
	background-image:url(http://image.mgame.jp/new_rpg/knight_design/community/btn_search.gif);
	background-repeat:no-repeat;
	display:block;
	text-indent:-9999px;
	overflow: hidden;
}